/*  ////////////////  MENU TOP  ////////////////  */

.menu2 { 	float: right; width: 30%; height: 29px;
			margin: 0 auto; background-color: #fff;
}
#inst { 	float: right; margin: 0 30% 0 0;
			background: url(/img/binst-small.png) 0px 0px;
	    	height: 29px; width: 29px;
}		#inst:hover { background: url(/img/binst-small.png) 0px -29px;}

#fb { 		float: right; margin: 0 18% 0 0;
			background: url(/img/bfb-small.png) 0px 0px;
	    	height: 29px; width: 29px;
}		#fb:hover { background: url(/img/bfb-small.png) 0px -29px;}

#cnt { 		float: right; margin: 0 18% 0 0;
			background: url(/img/bc-small.png) 0px 0px;
	    	height: 29px; width: 29px;
}		#cnt:hover { background: url(/img/bc-small.png) 0px -29px;}

/*  //////////////////// MENU /////////////////  */

div#menubox { 	width: 1200px; height: 46px;
			margin: 0 auto; padding-top: 18px;
			background-color: #FFF;
}
.menu { 	float: left; width: 70%; height: 29px;
			margin: 0 auto;
			color: #262626; font-weight: bold;
}

.menu a { padding: 0; color: #262626; padding: 10px;}
.menu a:hover { color: #058951; }
.m1a { 		float: left; width: 25%; margin-left: 18%;}
.m1b { 		float: left; width: 25%;}
.m1c { 		float: left; width: 25%;}


/************************************************************************/
/******************* for 960px or less **********************************/

@media screen and (max-width: 1200px) {

.menu2 { 	float: right; width: 30%; height: 29px;
			margin: 0 auto; background-color: #fff;
}
#inst { 	float: right; margin: 0 20% 0 0;
	    	height: 29px; width: 29px;
}
#fb { 		float: right; margin: 0 16% 0 0;
	    	height: 29px; width: 29px;
}
#cnt { 		float: right; margin: 0 16% 0 0;
	    	height: 29px; width: 29px;
}

div#menubox { 	width: 100%; height: 46px;
			margin: 0 auto; padding-top: 18px;
			background-color: #fff;
}
.menu { 	width: 70%; height: 29px;
			margin: 0 auto;
}
.m1a { 		float: left; width: 23%; margin-left: 14%; background-color: #fff;}
.m1b { 		float: left; width: 23.5%; background-color: #fff;}
.m1c { 		float: left; width: 34%; background-color: #fff;}


}
/*********** for 768px or less *******************/
@media screen and (max-width: 768px) {

.menu2 { 	display: none;
}
#inst { 	float: right; margin: 8px 20% 0 0;
	    	height: 29px; width: 29px;
}
#fb { 		float: right; margin: 8px 16% 0 0;
	    	height: 29px; width: 29px;
}
#cnt { 		float: right; margin: 8px 16% 0 0;
	    	height: 29px; width: 29px;
}

div#menubox { 	width: 100%; height: 46px;
			margin: 0 auto; padding-top: 18px;
			background-color: #fff;
}
.menu { 	width: 100%; height: 29px;
			margin: 0 auto;
}
.m1a { 		float: left; width: 23%; margin-left: 12%; background-color: #fff;}
.m1b { 		float: left; width: 23.5%; background-color: #fff;}
.m1c { 		float: left; width: 40%; background-color: #fff;}
}
/*********************** for 480px or less ***********************/
@media screen and (max-width: 480px) {

div#menubox { 	width: 100%; height: 46px;
			margin: 0 auto; padding-top: 18px;
			background-color: #fff;
}
.menu { 	width: 100%; height: 29px;
			margin: 0 auto;
}
.m1a { 		float: left; width: 22.5%; margin-left: 6%; background-color: #fff;}
.m1b { 		float: left; width: 23%; background-color: #fff;}
.m1c { 		float: left; width: 48%; background-color: #fff;}

}


/***************************End Media Queries****************************/
/**************************/